# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  movement_type: 9.99
  accounting: false
  soldable: false
  date: 2019-09-01 18:42:44
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  d_number: MyString
  d_index: 1
  d_year: 1
  d_month: 1
  d_day: 1
  d_prefix: MyString
  solded: false
  imported: false
  ref_element_type: MyString
  ref_element_id: 1
  price_document_type_id: 1
  ac_label: 9.99
  cc_label: MyString
  token: MyString
  custom_header: MyText
  ac_header: MyText
  cc_header: MyText
  custom_footer: MyText
  ac_footer: MyText
  cc_footer: MyText
  ac_payment_days: 1
  cc_payment_days: 1
  paid_at: 2019-09-01 18:42:44
  ct_payment_delais: 1
  ac_payment_delais: 1
  cc_payment_delais: 1
  ct_payment_month_end: false
  ac_payment_month_end: false
  cc_payment_month_end: false
  ac_payment_end_at: 2019-09-01
  cc_payment_end_at: 2019-09-01
  doc_ref_id: 1
  accounting_locked: false
  particular_bill_id: 1
  particular_send_id: 1
  ac_particular_bill_id: 1
  ac_particular_send_id: 1
  ac_to_paid_ht: 9.99
  cc_to_paid_ht: 9.99
  ac_to_paid_ttc: 9.99
  cc_to_paid_ttc: 9.99
  ac_to_paid_tva: 9.99
  cc_to_paid_tva: 9.99

two:
  movement_type: 9.99
  accounting: false
  soldable: false
  date: 2019-09-01 18:42:44
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  d_number: MyString
  d_index: 1
  d_year: 1
  d_month: 1
  d_day: 1
  d_prefix: MyString
  solded: false
  imported: false
  ref_element_type: MyString
  ref_element_id: 1
  price_document_type_id: 1
  ac_label: 9.99
  cc_label: MyString
  token: MyString
  custom_header: MyText
  ac_header: MyText
  cc_header: MyText
  custom_footer: MyText
  ac_footer: MyText
  cc_footer: MyText
  ac_payment_days: 1
  cc_payment_days: 1
  paid_at: 2019-09-01 18:42:44
  ct_payment_delais: 1
  ac_payment_delais: 1
  cc_payment_delais: 1
  ct_payment_month_end: false
  ac_payment_month_end: false
  cc_payment_month_end: false
  ac_payment_end_at: 2019-09-01
  cc_payment_end_at: 2019-09-01
  doc_ref_id: 1
  accounting_locked: false
  particular_bill_id: 1
  particular_send_id: 1
  ac_particular_bill_id: 1
  ac_particular_send_id: 1
  ac_to_paid_ht: 9.99
  cc_to_paid_ht: 9.99
  ac_to_paid_ttc: 9.99
  cc_to_paid_ttc: 9.99
  ac_to_paid_tva: 9.99
  cc_to_paid_tva: 9.99
